import axios from '../../lib/axios'

const headers = {
	headers: { 'Content-Type': 'multipart/form-data' },
}

export const VerifikatorList = async () => {
	const response = await axios.get('verifikator/list')
	return response.data
}

export const VerifikatorGetOne = async (data) => {
	const response = await axios.post('verifikator/get', data, headers)
	return response.data
}

export const VerifikatorCreate = async (data) => {
	const response = await axios.post('verifikator/save_bobot', data, { headers: { 'Content-Type': 'application/json' } })
	return response.data
}

export const VerifikatorDelete = async (data) => {
	const response = await axios.post('user/delete', data, headers)
	return response.data
}
